From:	Greg Bierl <g-bierl@ix.netcom.com>
Subject: Kite Suggestions for a Beginner?
Date:	Mon, 17 Jun 1996 12:29:22 -1000
Organization: Netcom
Message-ID: <31C5DC42.47F@ix.netcom.com>

I am sitting here looking at the "Into The Wind" catalog for 1996 and 
was wondering if anyone could render an opinion on the "FLIP and FLY" 
kite found on page 50 of the catalog? The kite is for my son and I'd 
like to get an opinion on the kite before I purchase.

I would also like to get advice on a good stunt kite for beginners.

TIA,

Greg



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


